Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 913938

Summary: debconf: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: debconfAssignee: Oron Peled <oron>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: oron, sergio, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-08 22:53:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 09:16:18 UTC
Your package debconf failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959348

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9348/4959348/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9348/4959348/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9348/4959348/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 16:36:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Oron Peled 2013-04-06 22:27:31 UTC
Fixed:
 - rawhide: https://koji.fedoraproject.org/koji/buildinfo?buildID=409756
 - f19: https://koji.fedoraproject.org/koji/buildinfo?buildID=409757

Patch-3 is due to weird 'find -perm' behaviour. This looks like we are hit by upstream findutils bug: https://savannah.gnu.org/bugs/?38474

I'm leaving this bug open, since I need to send patch-2 to the Debian maintainer.

Comment 4 Sergio Basto 2013-05-24 02:09:07 UTC
hi, all this package
debconf for F19 is not pushed , we need do (please)

I do not open a new bug , because is more simple to me , but I could open one .

Thanks,